@charset "utf-8";
.box-shadow-3{  
  -webkit-box-shadow:0 0 10px rgba(140, 140, 140, .5);  
  -moz-box-shadow:0 0 10px rgba(140, 140, 140, .5);  
  box-shadow:0 0 10px rgba(140, 140, 140, .5);  
}
.box-shadow-4{  
  -webkit-box-shadow:0 0 12px rgba(180, 180, 180, .25);  
  -moz-box-shadow:0 0 12px rgba(180, 180, 180, .25);  
  box-shadow:0 0 12px rgba(180, 180, 180, .25);   
} 
.box-shadow-2{  
  -webkit-box-shadow:0 0 5px rgba(140, 140, 140, .5);  
  -moz-box-shadow:0 0 5px rgba(140, 140, 140, .5);  
  box-shadow:0 0 5px rgba(140, 140, 140, .5);  
} 
/*healthAssessment.html*/
.answerqueslist{width:13rem;padding:0.75rem;margin:0 auto;margin-top:0.75rem;height:4.85rem;}
.answerqueslist{height:auto;padding-top:0;margin-top:0;}
.answerqueslist h3{text-align:center;margin-top:1.25rem;font-size:0.7rem;line-height:1rem;}
.answerqueslist p{font-size:0.65rem;line-height:0.95rem;}
.pcresult{padding:1.675rem 0;margin-bottom:0.325rem;}
.pcresult dt{text-align:center;color:#666;font-size:0.8rem;height:1.25rem;line-height:1.25rem;margin-bottom:0.95rem;}
.pcresult dt img{display:inline-block;margin-right:0.2rem;width:1.25rem;height:1.25rem;vertical-align:top;}
.pcresult dd{text-align:center;font-size:0.9rem;color:#333;font-weight:bold;}
.parameter{width:15.2rem;height:5.8rem;margin:0 auto;background-color:#fff;margin-bottom:0.5rem;border-radius:3px;}
.parameter h2{text-align:center;font-size:0.8rem;color:#333;padding-top:1.15rem;padding-bottom:0.85rem;font-weight:normal;}
.parameter ul li{width:3.75rem;float:left;border-right:solid 0.5px #E2E2E2;text-align:center;color:#999;font-size:0.6rem;}
.parameter ul li:last-child{border-right:none;}
.parameter ul li span{display:block;color:#333;font-size:0.8rem;margin-bottom:0.2rem;}
.healthlist{background-color:#fff;padding:1.2rem 0.25rem 1rem 0.25rem;border-top:#E2E2E2 solid 0.5px;/*border-bottom:solid 0.5px #E2E2E2;*/}
.healthlist h2{font-size:0.8rem;line-height:1.2rem;margin-bottom:0.2rem;padding-left:0.5rem;}
.healthlist h2 i{font-style:normal;display:inline-block;color:#333;font-weight:normal;}
.healthlist h2 span{float:right;width:6rem;text-align:right;font-size:0.7rem;color:#666;font-weight:normal;}
.healthlist h2 img{width:0.9rem;height:0.9rem;margin-left:0.6rem;}
.healthlist ul li{color:#888;width:50%;float:left;line-height:0.9rem;font-size:0.7rem;margin-top:0.6rem;}
.healthlist ul li span{color:#544C57;}
.healthlist dl{position:relative;top:0.48rem;z-index:10;width:7rem;}
.healthlist dl dt{color:#999;font-size:0.7rem;width:7rem;height:7rem;text-align:center;border-radius:50%;line-height:7rem;background-color:#fff;}
.healthlist dl dt span{font-size:1.8rem;color:#66D3FF}
.lines{width:3.5rem;border-right:solid 0.05rem #66D3FF;height:1.5rem;}
.icons{width:0.6rem;height:0.6rem;background-color:#66D3FF;border-radius:50%;margin-left:3.2rem;}
.healthlist dl.greens dt span{color:#A5E56D;}
.healthlist dl.greens .lines{border-right:solid 0.05rem #A5E56D;}
.healthlist dl.greens .icons{background-color:#A5E56D;}
.healthlist dl.reds dt span{color:#FD4444;}
.healthlist dl.reds .lines{border-right:solid 0.05rem #FD4444;}
.healthlist dl.reds .icons{background-color:#FD4444;}
.tagline img{display:block;width:15.5rem;height:0.4rem;margin:0 auto;font-size:0.6rem;}
.tagtxt{overflow:hidden;zooo:1;position:relative;margin-top:0.3rem;}
.tagtxt i{float:left;width:5rem;font-style:normal;text-align:center;color:#999}
.tagtxt span{position:absolute;color:#666;}
.tagtxt span.weightnum1{left:4.5rem;}
.tagtxt span.weightnum2{left:9.9rem;}
.optimalgirthnan{width:15.475rem;height:21.25rem;background:url("../img/manpcbg.png") no-repeat;background-size:15.475rem 21.25rem;}
.optimalgirthnv{width:15.475rem;height:21.45rem;background:url("../img/womanpcbg.png") no-repeat;background-size:15.475rem 21.45rem;}
.optimalgirthnv,.optimalgirthnan{color:#666;font-size:0.6rem;margin:0 auto;}
.optimalgirthnv span,.optimalgirthnan span{font-size:0.8rem;color:#333;}
/*.hipline,.waist{line-height:0.88rem;}*/
/*.hiplinexy{float:left;margin-top:5.3rem;}
.waistxy{float:right;margin-top:3.9rem;text-align:right;}*/
.hiplinexynv{float:left;margin-top:8.9rem;}
.waistxynv{float:right;margin-top:6.7rem;text-align:right;}
/*动态dynamic.html*/
.modelmessage{padding-top:0.75rem;padding-bottom:0.25rem;}
.modelmessage2{padding-top:15px;padding-bottom:8px;}
.nick{width:2rem;height:2rem;margin-right:0.4rem;position:relative;}
.nick2{width:40px;height:40px;margin-right:8px;position:relative;}
.nicksmal{width:1.5rem;height:1.5rem;margin-right:0.4rem;position:relative;/*margin-top:0.25rem;*/}
.nicksmal2{width:30px;height:30px;margin-right:8px;position:relative;/*margin-top:0.25rem;*/}
.nick img,.nicksmal img{width:100%;height:100%;overflow:hidden;zoom:1;border-radius:100%;}
.nick2 img,.nicksmal2 img{width:100%;height:100%;overflow:hidden;zoom:1;border-radius:100%;}
.nick img.topicplvimg,.nicksmal img.topicplvimg{position:absolute;right:0;bottom:0;width:0.5rem;height:0.5rem;}
.nick2 img.topicplvimg2,.nicksmal2 img.topicplvimg2{position:absolute;right:0;bottom:0;width:10px;height:10px;}
.name{width:6rem;font-size:0.75rem;color:#666;height:1.5rem;line-height:1.5rem;overflow:hidden;zoom:1;}
.name2{width:120px;font-size:15px;color:#666;height:30px;line-height:30px;overflow:hidden;zoom:1;}
.bigname{line-height:2rem;font-size:0.75rem;}
.bigname2{line-height:40px;font-size:15px;}
.time{font-style:normal;font-size:0.5rem;color:#B9B9B9;line-height:1.275rem;}
.time2{font-style:normal;font-size:12px;color:#B9B9B9;line-height:25px;}
.bigtime{line-height:1.7rem;}
.bigtime2{line-height:34px;}
.title{display:block;clear:both;font-size:0.75rem;line-height:1.05rem;padding-bottom:0.5rem;white-space:pre-wrap;white-space:-moz-pre-wrap;white-space:-pre-wrap;white-space:-o-pre-wrap;word-wrap:break-word;}
.title2{display:block;clear:both;font-size:15px;line-height:21px;padding-bottom:10px;white-space:pre-wrap;white-space:-moz-pre-wrap;white-space:-pre-wrap;white-space:-o-pre-wrap;word-wrap:break-word;}
.titleind{margin-left:1.995rem;padding-bottom:0.5rem;padding-right:0.5rem;white-space:pre-wrap;white-space:-moz-pre-wrap;white-space:-pre-wrap;white-space:-o-pre-wrap;word-wrap:break-word;}
.titleind2{margin-left:40px;padding-bottom:10px;padding-right:10px;white-space:pre-wrap;white-space:-moz-pre-wrap;white-space:-pre-wrap;white-space:-o-pre-wrap;word-wrap:break-word;}
/*单图片上传换成多图片上传*/
.moreImgs{overflow:hidden;zoom:1;padding:0 0 0.2rem 0;}
.moreImgs a{float:left;width:4.72rem;height:4.72rem;margin-left:0.21rem;margin-top:0.28rem;overflow:hidden;zoom:1;}
/*动态详情重新设置样式*/
/*公共外部div设置成id*/
#moreImgs{overflow:hidden;zoom:1;padding:0 0 0.5rem 0;}
/*当图片有1张时span设置*/
.moreImgs1 a{display:block;width:8.5rem;height:8.5rem;overflow:hidden;zoom:1;margin-top:0.28rem;}
/*.moreImgs1 a img{width:15rem;height:15rem;display:block}*/
/*当图片有两张或者4张时span设置*/
.moreImgs24{overflow:hidden;zoom:1;padding:0 0 0.2rem 0.5rem;}
.moreImgs24 a{float:left;width:7.05rem;height:7.05rem;margin-bottom:0.1rem;overflow:hidden;zoom:1;border:solid 0.5px #E2E2E2;}
.moreImgs24 a:first-child{margin-right:0.15rem;}
/*.moreImgs24 a img{width:100%;height:auto}*/
/*当图片有三张 六张或者更多时span设置*/
.moreImgs3 a{float:left;width:4.55rem;height:4.55rem;margin-left:0.15rem;margin-bottom:0.15rem;overflow:hidden;zoom:1;border:solid 0.5px #E2E2E2;}
/*.moreImgs3 a img{width:100%;height:auto}*/
/*.moreImgs span i{position:fixed;left:0;top:0;z-index:2000;width:100%;height:100%;background-color:#000;display:table-cell;vertical-align:middle;display:none}*/
#bgs{background-color:#000;display:none;position:relative;}
#bgs img{/*position:fixed;left:0;top:0;z-index:2000;background-color:#000;vertical-align:middle;*/display:block;width:auto;margin:0 auto;}
#bgs span{color:#fff;font-size:1.5rem;position:fixed;z-index:300;right:0.2rem;top:0.2rem;width:1.5rem;height:1.5rem;background-color:#000;border-radius:50%;text-align:center;line-height:1.2rem;}
/*动态添加点赞数*/
/*.zan{overflow:hidden;zoom:1;height:1.5rem;border-top:solid 0.5px #E2E2E2;padding:0.45rem 0;}
.zan i{float:left;width:1.5rem;height:1.5rem;margin-right:0.4rem;position:relative;}
.zan i img{display:block;width:100%;height:100%;border-radius:50%;}
.zan i img.topicplvimg{display:block;width:0.5rem;height:0.5rem;position:absolute;right:0;bottom:0;z-index:5;}
.zan img.zan_icon{float:left;width:0.9rem;margin-right:0.2rem;height:0.8rem;margin-top:0.35rem;border-radius:0;}
.zan span.praisecount{float:left;max-width:1.5rem;margin-right:0.4rem;height:1.5rem;line-height:1.5rem;text-align:left;color:#4AD4BC;font-size:0.7rem;}
.praisecount{float:left;line-height:1.25rem;font-size:0.6rem;color:#959595;}*/
.zan2{overflow:hidden;zoom:1;height:48px;border-top:solid 1px #E2E2E2;}
.zan2 i{float:left;width:30px;height:30px;margin-top:9px;margin-bottom:9px;margin-right:8px;position:relative;}
.zan2 i img{display:block;width:100%;height:100%;border-radius:50%;}
.zan2 i img.topicplvimg2{width:10px;height:10px;position:absolute;right:0;bottom:0;z-index:5;}
.zan2 img.zan_icon2{float:left;width:18px;margin-right:4px;height:16px;margin-top:16px;border-radius:0;}
.zan2 span.praisecount2{float:left;max-width:30px;margin-right:8px;height:48px;line-height:48px;text-align:left;color:#4AD4BC;font-size:14px;}
.praisecount2{float:left;line-height:25px;font-size:12px;color:#959595;}
/*动态回复列表*/
.wznrpl:last-child{border-bottom:0 !important;}
.replylist li{border-radius:2px;margin-left:1.995rem;font-size:0.7rem;padding:0.425rem;margin-right:0.5rem;line-height:150%;background-color:#F7F7F7;margin-bottom:0.75rem;}
.replylist2 li{border-radius:2px;margin-left:40px;font-size:14px;padding:8px;margin-right:10px;line-height:150%;background-color:#F7F7F7;margin-bottom:15px;}
.replylist li span,.replylist2 li span{color:#999;}
.replylist li strong,.replylist2 li strong{font-weight:normal;color:#666;}
.replyContent:last-child{border-bottom:none;}

/*article.html 文章*/
.morecomment{display:block;color:#999;font-size:0.65rem;line-height:0.925rem;margin-top:2rem;margin-bottom:0.5rem;}
/*文章标题时间设定*/
.articletit{font-size:1.05rem;line-height:1.38rem;margin-top:1.05rem;}
.articletit2{font-size:21px;line-height:27.6px;margin-top:21px;}
/*.articlefu{height:0.7rem;margin-top:0.5rem;margin-bottom:0.5rem;}
.articletime,.author{display:inline-block;margin-right:0.7rem;}
.articletime{font-size:0.6rem;color:#999;}
.author{font-size:0.7rem;color:#666;font-style:normal;}*/
.authormessages{padding:0.75rem 0;overflow:hidden;}
.authormessages dt{float:left;margin-right:0.25rem;width:2.15rem;height:2rem;position:relative;}
.authormessages dt.dt2{float:left;margin-right:5px;width:43px;height:40px;position:relative;}
.authormessages dt img{display:block;}
.authormessages dt img.authorimg{width:2rem;height:2rem;border-radius:50%}
.authormessages dt img.authorimg2{width:40px;height:40px;border-radius:50%}
.authormessages dt img.vimg{display:none;position:absolute;right:0;bottom:0;width:0.75rem;height:0.75rem;z-index:30;}
.authormessages dt img.vimg2{display:none;position:absolute;right:0;bottom:0;width:15px;height:15px;z-index:30;}
.authormessages dd span{font-size:0.75rem;color:#666;display:inline-block;}
.authormessages dd span.span2{font-size:15px;color:#666;display:inline-block;height:22px;line-height:22px;padding-top:2px;}
.authormessages dd i{display:inline-block;font-style:normal;margin-left:0.25rem;border:solid 1px #FFAC7C;padding:0 0.25rem;line-height:1rem;color:#FFAC7C;font-size:0.55rem;border-radius:4px;}
.authormessages dd i.i2{display:inline-block;font-style:normal;margin-left:5px;border:solid 1px #FFAC7C;padding:0 5px;line-height:20px;color:#FFAC7C;font-size:11px;border-radius:4px;}
.authormessages dd.articletime{color:#B9B9B9;font-size:0.6rem;margin-top:0.125rem;}
.authormessages dd.articletime2{color:#B9B9B9;font-size:12px;margin-top:2px;}
.articlenr{clear:both;/*margin-top:0.675rem;*/}
/*文章内容页排版详情，如果不需要，可删*/
.articlenr{word-break:break-all;word-wrap:break-word;padding-bottom:0.75rem;color:#666;font-size:15px;}
.articlenr p{text-align:justify;/*width:14.5rem;word-break:break-all;word-wrap:break-word;line-height:160%;*/padding:0;margin:0;}
.articlenr img,.articlenr video{display:block;max-width:100%;margin:0 auto;}
.articlenr img{height:auto !important;}
/*.articlenr p{line-height:1.2rem;font-size:0.8rem;text-align:justify;}
.articlenr img{display:block;max-width:15rem;margin:1rem 0;}*/
/*文章内容页排版详情，如果不需要，可删*/
.replys{margin-left:0.75rem;margin-right:0.75rem;font-size:0.8rem;padding-top:0.675rem;padding-bottom:0.675rem;}
.replys span{font-size:0.5rem;color:#999;}
/*.replylistulsty{margin-left:2.345rem;}*/

/*problem.html 问题*/
.supplementary,.topicnr{color:#333;}
.supplementary dt{font-size:0.55rem;margin-bottom:0.35rem;}
.supplementary dt.dt2{font-size:12px;margin-bottom:7px;}
.supplementary dd{font-size:0.7rem;line-height:1.05rem;}
.supplementary dd.dd2{font-size:14px;line-height:21px;color:#666;}
.supplementary dd.imgsbc{overflow:hidden;zoom:1;padding:0.5rem 0;}
.supplementary dd.imgsbc a{float:left;width:4.65rem;height:4.65rem;overflow:hidden;zoom:1;border:solid 0.5px #E2E2E2;}
.supplementary dd.imgsbc a:first-child{margin-right:0.1rem;}
.supplementary dd.imgsbc a:last-child{margin-left:0.1rem;}
.supplementary dd.imgsbc a img{width:100%;height:auto;display:block;}
.proxq{background:url("../img/hot.png") no-repeat right top;background-size:1.2rem 1.2rem;}
/*topic.html 话题*/
.topictit{font-size:0.9rem;text-align:center;line-height:1.25rem;margin:0.75rem 1rem 1.5rem;word-wrap:break-word;white-space:normal;}
.topicnr{line-height:1.2rem;font-size:0.7rem;margin-bottom:1rem;word-wrap:break-word;white-space:normal}
pre{white-space:pre-wrap;white-space:-moz-pre-wrap;white-space:-pre-wrap;white-space:-o-pre-wrap;word-wrap:break-word;}
.topicdecorate{width:5.275rem;height:auto;display:block;margin:1rem auto;}
.topicbg{display:block;width:13.4rem;margin:0 auto;margin-bottom:1rem;}
/*公共外部div设置成id*/
#tmoreImgs{overflow:hidden;zoom:1;margin-top:0.5rem;padding-bottom:0.65rem;}
#tmoreImgs2{overflow:hidden;zoom:1;padding-bottom:15px;}
/*当图片有三张 六张或者更多时span设置*/
.tmoreImgs3{overflow:hidden;zoom:1;}
.tmoreImgs3 a{float:left;width:4.2rem;height:4.2rem;margin-right:0.1rem;margin-bottom:0.1rem;overflow:hidden;zoom:1;border:solid 0.5px #E2E2E2;border-radius: 4px;}
/*.tmoreImgs3 a img{width:100%;height:auto;}*/
.baocontimgs{margin-left:1.595rem;}
.baocontimgs:last-child{border-bottom:none;border-bottom:0;}
/*topicnew.html 话题new*/
.topictop{padding:0.95rem 0.75rem;height:4.3rem;filter:alpha(opacity=100 finishopacity=50 style=1 startx=0,starty=0,finishx=0,finishy=150) progid:DXImageTransform.Microsoft.gradient(startcolorstr=red,endcolorstr=blue,gradientType=0);	
    -ms-filter:alpha(opacity=100 finishopacity=50 style=1 startx=0,starty=0,finishx=0,finishy=150) progid:DXImageTransform.Microsoft.gradient(startcolorstr=red,endcolorstr=blue,gradientType=0);	
	background:#1A1A1A; /* 一些不支持背景渐变的浏览器 */  
    background:-moz-linear-gradient(top, #848484, rgba(132, 132, 132, 0.95));  
    background:-webkit-gradient(linear, 0 0, 0 bottom, from(#1A1A1A), to(rgba(26, 26, 26, 0.96)));  }
.topictop dl{overflow:hidden;}
.topictop dl dt{float:left;margin-right:0.75rem;}
.topictop dl dt img{width:4.3rem;height:4.3rem;display:block;}
.topictop dl dd{color:#fff;}
.topictop dl dd span{display:block;margin-top:0.4rem;line-height:135%;font-size:0.9rem;max-height:2.25rem;overflow:hidden;white-space: normal;
  text-overflow: ellipsis;}
.topictop dl dd p{margin-top:0.425rem;}
.topictop dl dd p img{float:left;width:0.375rem;height:0.55rem;margin-right:0.15rem;vertical-align:bottom;}
.topictop dl dd p i{float:left;font-style:normal;font-size:0.575rem;}
.topictop2{padding:19px 15px;height:86px;/* width:14.5rem; */filter:alpha(opacity=100 finishopacity=50 style=1 startx=0,starty=0,finishx=0,finishy=150) progid:DXImageTransform.Microsoft.gradient(startcolorstr=red,endcolorstr=blue,gradientType=0); 
    -ms-filter:alpha(opacity=100 finishopacity=50 style=1 startx=0,starty=0,finishx=0,finishy=150) progid:DXImageTransform.Microsoft.gradient(startcolorstr=red,endcolorstr=blue,gradientType=0); 
  background:#1A1A1A; /* 一些不支持背景渐变的浏览器 */  
    background:-moz-linear-gradient(top, #848484, rgba(132, 132, 132, 0.95));  
    background:-webkit-gradient(linear, 0 0, 0 bottom, from(#1A1A1A), to(rgba(26, 26, 26, 0.96)));  }
.topictop2 dl{overflow:hidden;}
.topictop2 dl dt{float:left;margin-right:15px;}
.topictop2 dl dt img{width:86px;height:86px;display:block;}
.topictop2 dl dd{color:#fff;}
.topictop2 dl dd span{display:block;margin-top:8px;line-height:135%;font-size:18px;max-height:45px;overflow:hidden;white-space: normal;
  text-overflow: ellipsis;}
.topictop2 dl dd p{margin-top:8px;}
.topictop2 dl dd p img{float:left;width:7px;height:11;margin-right:3px;vertical-align:bottom;}
.topictop2 dl dd p i{float:left;font-style:normal;font-size:12px;}
.topiccont{padding:0.75rem;/*margin-bottom:0.425rem;*/}
.topiccont img{display:block;max-width:100%;height:auto !important;margin:0 auto;}
/*3.4.0版本更换头部style*/
.topic-top{position: relative;overflow: hidden;height:200px;}
.topic-top .topbg{width: 100%;height: 8.53rem;background: rgba(0,0,0,0.6);position: absolute;top: 0;left: 0;}
.topic-top img{display: block;width: 100%;height: 8.53rem;}
.topic-top > .titletopicname{position: absolute;top:70px;width:100%;text-align:center;font-size:22px;color: #FFFFFF;font-family: PingFangSC-Medium;letter-spacing: 0;line-height: 31px;overflow: hidden;}
.joincont{width:120px;position:absolute;top:108px;left:50%;margin-left:-60px;color:#fff;height:10px;}
.joincont span{font-size:12px;}
.joincont i{width:20px;height:1px;display:inline-block;background-color:#fff;vertical-align:middle;}
/*dietprogram.html 饮食方案*/
/*.stagesall{height:7.05rem;width:14.5rem;padding:0.75rem;background-color:#fff;}
.stagesall h2{margin-bottom:1.8rem;font-size:0.75rem;color:#666;}
.stagesall dl dt{color:#333;font-size:0.85rem;}
.stagesall dl dt span{color:#4AD4BC;font-size:1.05rem;}*/
.mealDesc{color:#999;font-size:0.6rem;line-height:0.81rem;padding:0.55rem 0.75rem;}
.dietrecord{background-color:#f6f6f6;margin-top:10px;/*border-top:solid 0.5px #E2E2E2;*/}
.dietrecord h3{overflow:hidden;zoom:1;height:2.1rem;line-height:2.1rem;font-weight:normal;background-color:#fff;}
.dietrecord h3 span{float:left;width:2rem;color:#333;font-size:0.75rem;}
.dietrecord h3 i{font-style:normal;color:#4AD4BC;font-size:0.7rem;float:right;width:5rem;text-align:right;}
.dietrecord h3.h31{overflow:hidden;zoom:1;height:42px;line-height:42px;font-weight:normal;background-color:#fff;}
.dietrecord h3.h31 span{float:left;width:40px;color:#333;font-size:15px;}
.dietrecord h3.h31 i{font-style:normal;color:#4AD4BC;font-size:14px;float:right;width:100px;text-align:right;}
.dietrecord dl{position:relative;}
.dietrecord dl dt img{display:block;margin:0;padding:0;width:100%;height:auto;}
/*.dietrecord dl dd{position:absolute;z-index:100;}
.dietrecord dl dd span{margin-right:0;padding-right:0;vertical-align:top;display:inline-block;background-color:#65DEC9;width:0.4rem;height:0.4rem;border-radius:50%;border:0.3rem solid  rgba(255,255,255,0.39);; -moz-background-clip: padding-box;-webkit-background-clip: padding-box;background-clip: padding-box; -moz-background-clip: padding-box;-webkit-background-clip: padding-box;background-clip: padding-box;-moz-background-clip: padding-box;-webkit-background-clip: padding-box;background-clip: padding-box;}
.dietrecord dl dd i,.dietrecord dl dd p{display:inline-block;font-style:normal;}
.dietrecord dl dd i{margin-left:0.25rem;}
.dietrecord dl dd.dd2 i{margin-right:0.25rem;margin-left:0;}
.dietrecord dl dd em{display:block;font-style:normal;font-size:0.7rem;color:#666;}
.dietrecord dl dd p{color:#666;font-size:0.6rem;background-color:#fff;border-radius:0.1rem;padding:0.2rem 0.45rem;background:rgba(255,255,255,0.69);z-index:101;}
*/
.dietrecord dl dd{position:absolute;z-index:100;}
.dietrecord dl dd span{margin-right:0;padding-right:0;vertical-align:top;display:inline-block;background-color:#65DEC9;width:6px;height:6px;border-radius:50%;border:4px solid  rgba(255,255,255,0.4);; -moz-background-clip: padding-box; /* Firefox 3.6 */ -webkit-background-clip: padding-box; /* Safari 4? Chrome 6? */ 
background-clip: padding-box; /* Firefox 4, Safari 5, Opera 10, IE 9 */ -moz-background-clip: padding-box; /* Firefox 3.6 */ 
-webkit-background-clip: padding-box; /* Safari 4? Chrome 6? */ background-clip: padding-box; /* Firefox 4, Safari 5, Opera 10, IE 9 */ 
-moz-background-clip: padding-box; /* Firefox 3.6 */ -webkit-background-clip: padding-box; /* Safari 4? Chrome 6? */ 
background-clip: padding-box; /* Firefox 4, Safari 5, Opera 10, IE 9 */}
.dietrecord dl dd i,.dietrecord dl dd p{display:inline-block;font-style:normal;}
.dietrecord dl dd i{margin-left:5px;}
.dietrecord dl dd.dd2 i{margin-right:5px;margin-left:0;}
.dietrecord dl dd em{display:block;font-style:normal;font-size:14px;color:#666;}
.dietrecord dl dd p{color:#666;font-size:12px;background-color:#fff;border-radius:2px;padding:4px 9px;background:rgba(255,255,255,0.69);z-index:101;}
/*个人成就，我的成绩 mygrades.html*/
.users{overflow:hidden;padding:0.5rem 0.75rem 0 0.75rem;}
.users i{float:left;width:1.925rem;height:1.825rem;margin-right:0.5rem;position:relative;}
.users i img{display:block;width:1.725rem;height:1.725rem;border-radius:50%;border:solid #E2E2E2 0.05rem;}
.users i img.topicplvimg{display:none;position:absolute;right:0;bottom:0;z-index:10;width:0.6rem;height:0.6rem;border:none;}
.users i img.topicplvimg2{display:none;position:absolute;right:0;bottom:0;z-index:10;width:12px;height:12px;border:none;}
.users span{float:left;color:#fff;font-size:0.7rem;line-height:1.8rem;}
.users2{overflow:hidden;padding:20px 15px 0 15px;}
.users2 i{float:left;width:38px;height:36px;margin-right:10px;position:relative;}
.users2 i img{display:block;width:34px;height:34px;border-radius:50%;border:solid #E2E2E2 1px;}
.users2 i img.topicplvimg{display:none;position:absolute;right:0;bottom:0;z-index:10;width:12px;height:12px;border:none;}
.users2 span{float:left;color:#fff;font-size:14px;line-height:36px;}
.quans{position:relative;top:-0.5rem;padding-top:2.5rem;background:url("../img/quans.png") no-repeat;background-size:9rem 9rem;width:9rem;margin:0 auto;height:6.5rem;text-align:center;font-size:0.8rem;color:#666;}
.quans dt{padding-top:0.1rem;}
.quans dd.quanfa,.quans dd span{color:#4AD4BC;}
.quans dd.quanfa{font-size:0.9rem;margin-top:0.3rem;margin-bottom:0.45rem;}
.newquan{width:100%;}
.newquan dl{position:relative;z-index:10;width:180px;padding-top:50px;background:url("../img/quans.png") no-repeat;background-size:180px 179px;margin:0 auto;margin-top:15px;height:129px;text-align:center;font-size:16px;color:#666;}
.newquan dt{}
.newquan dd.quanfa{color:#4AD4BC;}
.newquan dd.quanfa{font-size:18px;margin-top:6px;margin-bottom:9px;}
.planimgimg{position:absolute;left:0;top:0;width:320px;height:266px;left:50%;margin-left:-160px;z-index:1}
.planimgbg{background:url("../img/schemeType22.png") no-repeat center top;background-size:375px 375px;width:100%;height:375px;min-height:375px;position:absolute;left:0;top:-5px;zoom:0;} 
.myachieve{width:15.2rem;height:10.45rem;border-radius:0.15rem;background-color:#fff;margin:0 auto;}
.myachieve i,.myachieve em{font-style:normal;}
.myachieve h2{text-align:center;padding:1rem 0 0.675rem 0;color:#333;font-size:0.9rem;font-weight:normal;}
.myachieve ul{overflow:hidden;width:13.8rem;margin:0 auto;border-bottom:solid 0.5px #E2E2E2;padding-bottom:0.74rem}
.myachieve ul li,.jilus li,.jilusn li{float:left;width:4.3rem;text-align:center;color:#999;font-size:0.65rem;}
.myachieve ul li.borderlr,.jilus li.borderlr,.jilusn li.borderlr,.jilus2 li.borderlr,.jilus22 li.borderlr{width:4.4rem;border-right:solid 1px #E2E2E2;border-left:solid 1px #E2E2E2}
.myachieve ul li span,.jilus li span{display:block;color:#4A4A4A;margin-bottom:0.2rem;}
.myachieve ul li span i{font-size:1.2rem;color:#333;padding:0 3px;}
.myachieve p{overflow:hidden;padding-top:0.75rem;}
.myachieve p span{padding-top:0.5rem;float:left;margin-left:0.75rem;background:url("../img/achieveicons.png") no-repeat;background-size:2.75rem 2.75rem;width:2.75rem;height:2.25rem;text-align:center;color:#333;font-size:0.75rem;}
.myachieve p span em{color:#999;font-size:0.6rem;display:block;}
.myachieve2{width:15.2rem;padding-bottom:1rem;border-radius:3px;background-color:#fff;margin:0 auto;margin-top:30px;}
.myachieve2 i,.myachieve em{font-style:normal;}
.myachieve2 h2{text-align:center;padding:1rem 0 0.925rem 0;color:#333;font-size:18px;font-weight:normal;}
.myachieve2 ul{overflow:hidden;width:13.8rem;margin:0 auto;border-bottom:solid 1px #E2E2E2;padding-bottom:1.04rem}
.myachieve2 ul li,.jilus li{float:left;width:4.3rem;text-align:center;color:#999;font-size:13px;}
.myachieve2 ul li.borderlr,.jilus li.borderlr,.jilus2 li.borderlr,.jilus22 li.borderlr{width:4.4rem;border-right:solid 1px #E2E2E2;border-left:solid 1px #E2E2E2}
.myachieve2 ul li.borderlr{width:4.9rem;}
.myachieve2 ul li span,.jilus li span{display:block;color:#4A4A4A;margin-bottom:0.2rem;}
.myachieve2 ul li span i{font-size:24px;color:#333;padding:0 3px;}
.myachieve2 p{overflow:hidden;padding-top:1rem;padding:0 10px;}
.myachieve2 p span{display:block;float:left;width:25%;padding-top:20px;}
.myachieve2 p span i{display:block;background:url("../img/achieveicons2.png") no-repeat;background-size:67px 67px;width:67px;margin:0 auto;padding-top:17px;height:50px;text-align:center;color:#333;font-size:15px;}
.myachieve2 p span i em{color:#999;font-size:12px;display:block;font-style:normal;}

.todayachieve{width:15.2rem;margin:0 auto;}
.todayachieve dl{position:relative;width:15.2rem;height:8.55rem;}
.todayachieve dl dd video{display:block;border-radius:3px 3px 0px 0px;}
.todayachieve dl dd img{display:block;width:15.2rem;height:8.55rem;}
.todayachieve dl dt img{width:2.4rem;height:2.4rem;display:block;position:absolute;z-index:22;left:50%;margin-left:-1.2rem;top:3.075rem;}
.jilus{overflow:hidden;margin-top:0.4rem;margin-bottom:0.5rem;padding-bottom:0.4rem}
.jilus li{width:5rem;float:left;color:#666;font-size:0.6rem;}
.jilus li span{color:#FFAC7C;font-size:1rem;display:block;}
.jilusn{overflow:hidden;margin-top:0.4rem;margin-bottom:0.5rem;padding-bottom:0.4rem}
.jilusn li{width:5rem;float:left;color:#666;font-size:12px;padding-bottom:5px;}
.jilusn li span{color:#FFAC7C;font-size:20px;display:block;padding-top:5px;padding-bottom:4px;}

/*运动方案 motionscheme.html*/
.sportsbg{margin-bottom:0.5rem;background-color:#f6f6f6;}
.sportsbgt{height:3rem;overflow:hidden;zoom:1;}
.sportsbgt img{display:block;height:3rem;width:100%;}
.sportsbgb img{display:block;width:100%;height:6.75rem;}
.sportsdls{position:absolute;top:1.5rem;z-index:40;width:16rem;}
.sportsdls dl dt span{display:block;width:3.2rem;height:3rem;margin:0 auto;margin-bottom:0.175rem;position:relative;}
.sportsdls dl dt span.span2{display:block;width:64px;height:60px;margin:0 auto;margin-bottom:0.175rem;position:relative;}
.sportsdls dl dt span img{width:3rem;height:3rem;border-radius:50%;border:solid 0.05rem #E2E2E2;}
.sportsdls dl dt span.span2 img{width:60px;height:60px;border-radius:50%;border:solid 1px #E2E2E2;}
.sportsdls dl dt span img.topicplvimg{display:none;border:none;width:0.8rem;height:0.8rem;border-radius:50%;position:absolute;right:0;bottom:0;z-index:10}
.sportsdls dl dt span img.topicplvimg2{display:none;border:none;width:16px;height:16px;border-radius:50%;position:absolute;right:0;bottom:0;z-index:10}
.sportsdls dl dd{text-align:center;}
.sportsdls dl dd.sportname{font-size:0.7rem;color:#666;}
.sportsdls dl dd.sportname2{font-size:14px;color:#666;padding-top:0.2rem;}
.sportsdls dl dd.jieduan{font-size:0.9rem;color:#333;margin-top:0.225rem;margin-bottom:0.3rem;}
.sportsdls dl dd.jieduan2{font-size:18px;color:#333;margin-top:0.1rem;margin-bottom:0.125rem;}
.sportsdls dl dd.sportstronger{color:#333;}
.sportsdls dl dd.sportstronger img{display:inline-block;width:0.45rem;height:0.75rem;margin-right:0.1rem;vertical-align:top;}
.sportsdls dl dd.sportstronger span{display:inline-block;margin-left:1.75rem;}
.sportsdls dl dd.sportstronger2{color:#333;padding-top:5px;}
.sportsdls dl dd.sportstronger2 img{display:inline-block;width:9px;height:15px;margin-right:2px;vertical-align:top;}
.sportsdls dl dd.sportstronger2 span{display:inline-block;margin-left:35px;}
.sportsdls dl dd.plans{font-size:0.6rem;color:#666;margin-top:0.425rem;}
.sportsdls dl dd.heat{color:#666;font-size:0.6rem;height:1.2rem;line-height:1.2rem;padding-top:0.25rem;}
.sportsdls dl dd.heat2{color:#666;font-size:12px;height:24px;line-height:24px;padding-top:1px;}
.sportsdls dl dd.heat span{color:#4AD4BC;font-size:1.2rem;padding:0 3px;}
.sportsdls dl dd.heat2 span{color:#4AD4BC;font-size:21px;padding:0 3px;}
.todayachieve2{width:16rem;background-color:#fff;}
.todayachieve2 h2{font-size:0.9rem;color:#999;text-align:center;font-weight:normal;padding-top:0.95rem;}
.todayachieve2 h2 span{font-size:1rem;color:#666;}
.todayachieve2 dl{position:relative;width:16rem;height:9rem;}
.todayachieve2 dl dd img{display:block;width:16rem;height:9rem;}
.todayachieve2 dl dt img{width:2.4rem;height:2.4rem;display:block;position:absolute;z-index:22;left:50%;margin-left:-1.2rem;top:3.3rem;}
.todayachieve22{width:16rem;background-color:#fff;}
.todayachieve22 h2{font-size:18px;color:#999;text-align:center;font-weight:normal;padding-top:19px;}
.todayachieve22 h2 span{font-size:20px;color:#666;}
.todayachieve22 dl{position:relative;width:16rem;height:9rem;}
.todayachieve22 dl dd img{display:block;width:16rem;height:9rem;}
.todayachieve22 dl dt img{width:2.4rem;height:2.4rem;display:block;position:absolute;z-index:22;left:50%;margin-left:-1.2rem;top:3.3rem;}
.jilus2{overflow:hidden;margin-top:0.4rem;margin-bottom:0.7rem;}
.jilus2 li.borderlr{width:5rem;}
.jilus2 li{width:5rem;float:left;color:#666;font-size:0.6rem;text-align:center;}
.jilus2 li span{color:#FFAC7C;font-size:1rem;display:inline-block;padding:0 3px;}
.jilus22{overflow:hidden;margin-top:8px;margin-bottom:14px;}
.jilus22 li.borderlr{width:5rem;}
.jilus22 li{width:5rem;float:left;color:#666;font-size:12px;text-align:center;}
.jilus22 li span{color:#FFAC7C;font-size:20px;display:inline-block;padding:0 3px;}
.dllists{padding:0 0.75rem;background-color:#fff;}
.dllists dl{overflow:hidden;clear:both;padding:0.75rem 0;border-bottom:solid 0.5px #E2E2E2}
.dllists dl:last-child{overflow:hidden;clear:both;padding:0.75rem 0;border-bottom:none;}
.dllists dl dt img{width:6.25rem;height:3.5rem;float:left;margin-right:0.5rem;}
.dllists dl dd{color:#333;font-size:0.8rem;padding-top:0.5rem;}
.dllists dl dd span{color:#999;font-size:0.7rem;display:block;margin-top:0.625rem;}
.dllists2{padding:0 0.75rem;background-color:#fff;}
.dllists2 dl{overflow:hidden;clear:both;padding:0.75rem 0;border-bottom:solid 0.5px #E2E2E2}
.dllists2 dl:last-child{overflow:hidden;clear:both;padding:0.75rem 0;border-bottom:none;}
.dllists2 dl dt img{width:6.25rem;height:3.5rem;float:left;margin-right:0.5rem;}
.dllists2 dl dd{color:#333;font-size:16px;padding-top:0.5rem;}
.dllists2 dl dd span{color:#999;font-size:14px;display:block;margin-top:0.625rem;}

/*dietpicrocords饮食图片记录分享*/
.dietpicrocords{margin:0 0.75rem;background-color:#fff; -moz-border-radius:0.15rem !important; 
    -webkit-border-radius:0.15rem !important; 
    border-radius:0.15rem !important;/*border-radius:0.15rem;*/margin-top:1.725rem;margin-bottom:0.675rem;}
/*.dietpicrocordsnr{position:relative;top:-1.125rem;}*/
.headpic{position:absolute;top:0.5rem;left:0;z-index:12;width:100%;}
.headpic dt{width:48px;margin:0 auto;}
.headpic dt span{display:block;width:48px;height:45px;position:relative;}
.headpic dt span img{width:45px;height:45px;border-radius:50%;border:solid 1px #E2E2E2;}
.headpic dt span img.topicplvimg{display:none;width:0.6rem;height:0.6rem;border:none;position:absolute;right:0;bottom:0;z-index:10;}
.headpic dd{text-align:center;font-size:0.6rem;color:#666;line-height:0.75rem;margin-top:0.325rem;}
.dietpictures{padding-top:2.6rem;border-radius:0.15rem;background-color:#fff;}
.dietpicadd{width:9.5rem;margin:0 auto;margin-top:0.6rem;padding-bottom:1rem;font-size:0.55rem;line-height:0.75rem;color:#999;text-align:center}

/*courseProject 课程计划*/
.project1{width:16rem;height:7.25rem;position:relative;/*margin-bottom:0.75rem;*/overflow:hidden;zoom:1;}
.project1 img{display:block;width:100%;height:auto;position:absolute;z-index:9;}
.project1 dl{position:absolute;top:0;left:0;z-index:1000;color:#fff;padding-top:3.82rem;}
.project1 dl dt{font-size:1.05rem;/*line-height:1.475rem;*/margin-bottom:0.2rem;font-weight:bold;}
.project1 dl dd{font-size:0.55rem;line-height:0.8rem;}
.prodays,.imgallbig span{display:block;padding:0.75rem 0.75rem 0.5rem;font-size:0.7rem;line-height:1rem;font-weight:bold;}
.imgallbig{width:16rem;/*height:11.51rem;*/overflow:hidden;zoom:1;}
.imgallbig p{width:16rem;/*height:11.51rem;*/overflow:hidden;zoom:1;}
.imgallbig span{display:block;padding:0.75rem 0.75rem 0rem;padding-bottom:0.2rem;font-weight:bold;font-size:0.65rem;}
.imgallbig img{display:block;width:16rem;height:8.96rem;}
.imgallbig i{font-style:normal;font-size:0.6rem;padding:0.08rem 0.75rem 0.75rem;display:block;line-height:135%;color:#7A7A7A;}
.sportlist{position:relative;/*width:15rem;padding:0.5rem;*/padding-top:0.75rem;height:3.55rem;overflow:hidden;zoom:1;margin-bottom:1.5rem;}

/*.sportlist ul{position:absolute;height:4.1rem;overflow:hidden;zoom:1;width:100%;}*/
#wrapper {
  position: relative;
  z-index: 1;
  width: 100%;
  overflow: hidden;
  padding-bottom:0;
}
#scroller {
  position: absolute;
  z-index: 1001;
  /*width:21.6rem;*/width:872px;
}
/*#scroller{width:21.6rem;}*/
.sportlist ul{padding-left:0.65rem;}
.sportlist ul li{float:left;width:6rem;height:3.35rem;/*line-height:3.35rem;*/position:relative;border:solid 2px #fff;margin-right:8px;}
.sportlist ul li.addClassli{border:solid 2px #888;}
.sportlist ul li img{width:6rem;height:3.35rem;position:absolute;left:0;top:0;z-index:12;}
.sportlist ul li span{display:block;height:2.35rem;width:5rem;padding:0 0.5rem;padding-top:1.4rem;font-weight:bold;/*line-height:3.35rem;*/color:#fff;position:absolute;left:0;top:0;z-index:22;text-align:center;font-size:0.65rem;}
.zhez,.zhezpro{position:absolute;left:0;top:0;z-index:19;display:block;height:3.35rem;width:6rem;background-color:#000;filter:alpha(opacity=50);/*支持 IE 浏览器*/-moz-opacity:0.5;/*支持 FireFox 浏览器*/opacity:0.5;/*支持 Chrome, Opera, Safari 等浏览器*/}
.zhezpro{width:100%;height:7.25rem;}
/*athleticAchievement.html 运动成就*/
.havecomplete{font-size:0.7rem;background-color:#F7F7F7;/*margin:0.5rem;padding:0.5rem;*/padding:0.425rem 0.5rem;margin-left:0.75rem;margin-bottom:0.75rem;}
.share_sucxq ul{overflow:hidden;zoom:1;padding:0.5rem 0 0.5rem 0;}
.share_sucxq ul li{float:left;width:5.2rem;font-style:normal;text-align:center;font-size:0.5rem;line-height:160%;}
.share_sucxq ul li span{display:block;font-size:0.75rem;}
/**
*smaller than 360
*---------------------------------------------------------
*/
@media screen and (min-width: 360px) {
  .sportname2{margin-top:0.2rem !important;}
  .jieduan2{margin-top:0.725rem !important;margin-bottom:6px !important;}
  .jieduan22{margin-top:0.875rem !important;margin-bottom:6px !important;}
}
/**
*smaller than 375
*---------------------------------------------------------
*/
@media screen and (min-width: 375px) {
  .sportname2{margin-top:0.2rem !important;}
  .jieduan2{margin-top:0.675rem !important;margin-bottom:6px !important;}
  .jieduan22{margin-top:0.825rem !important;margin-bottom:6px !important;}
}
/**
*smaller than 424
*---------------------------------------------------------
*/
@media screen and (min-width: 424px) {
  .sportname2{margin-top:0.2rem !important;}
  .jieduan2{margin-top:0.775rem !important;margin-bottom:6px !important;}
  .jieduan22{margin-top:0.925rem !important;margin-bottom:6px !important;}
}
/**
*smaller than 435
*---------------------------------------------------------
*/
@media screen and (min-width: 435px) {
  .sportname2{margin-top:0.2rem !important;}
  .jieduan2{margin-top:0.775rem !important;margin-bottom:6px !important;}
  .jieduan22{margin-top:0.925rem !important;margin-bottom:6px !important;}
}
/**
*smaller than 480
*---------------------------------------------------------
*/
@media screen and (min-width: 480px) {
  .sportname2{margin-top:0.2rem !important;}
  .jieduan2{margin-top:0.775rem !important;margin-bottom:6px !important;}
  .jieduan22{margin-top:0.925rem !important;margin-bottom:6px !important;}
}
/**
*smaller than 540
*---------------------------------------------------------
*/
@media screen and (min-width: 540px) {
  .sportname2{margin-top:0.2rem !important;}
  .jieduan2{margin-top:0.775rem !important;margin-bottom:6px !important;}
  .jieduan22{margin-top:0.925rem !important;margin-bottom:6px !important;}
}
/**
*smaller than 720
*---------------------------------------------------------
*/
@media screen and (min-width: 720px) {
  .sportname2{margin-top:0.2rem !important;}
  .jieduan2{margin-top:0.775rem !important;margin-bottom:6px !important;}
  .jieduan22{margin-top:0.925rem !important;margin-bottom:6px !important;}
}
/**
*smaller than 768
*---------------------------------------------------------
*/
@media screen and (min-width: 768px) {
  .sportname2{margin-top:0.2rem !important;}
  .jieduan2{margin-top:0.775rem !important;margin-bottom:6px !important;}
  .jieduan22{margin-top:0.925rem !important;margin-bottom:6px !important;}
}
/**
*smaller than 960
*---------------------------------------------------------
*/
@media screen and (min-width: 960px) {
  .sportname2{margin-top:0.2rem !important;}
  .jieduan2{margin-top:0.775rem !important;margin-bottom:6px !important;}
  .jieduan22{margin-top:0.925rem !important;margin-bottom:6px !important;}
}
/**
*smaller than 540
*---------------------------------------------------------
*/
@media screen and (min-width: 540px) and
  (-webkit-min-device-pixel-ratio:2) {

  .sportname2{margin-top:0.2rem !important;}
  .jieduan2{margin-top:0.775rem !important;margin-bottom:6px !important;}
  .jieduan22{margin-top:0.925rem !important;margin-bottom:6px !important;}
}
/**
*smaller than 414
*---------------------------------------------------------
*/
@media screen and (min-width: 414px) and
  (-webkit-min-device-pixel-ratio:3) {
  .sportname2{margin-top:0.2rem !important;}
  .jieduan2{margin-top:0.975rem !important;margin-bottom:6px !important;}
  .jieduan22{margin-top:1.125rem !important;margin-bottom:6px !important;}
}
/**
*smaller than 400
*---------------------------------------------------------
*/
@media screen and (min-width: 400px) and
  (-webkit-min-device-pixel-ratio:2) {
  .sportname2{margin-top:0.2rem !important;}
  .jieduan2{margin-top:0.725rem !important;margin-bottom:6px !important;}
  .jieduan22{margin-top:0.875rem !important;margin-bottom:6px !important;}
}
/**
*smaller than 384
*---------------------------------------------------------
*/
@media screen and (min-width: 384px) and
  (-webkit-min-device-pixel-ratio:2) {
  .sportname2{margin-top:0.2rem !important;}
  .jieduan2{margin-top:0.675rem !important;margin-bottom:6px !important;}
  .jieduan22{margin-top:0.825rem !important;margin-bottom:6px !important;}
}
/**
*smaller than 375
*---------------------------------------------------------
*/
@media screen and (min-width: 375px) and
  (-webkit-min-device-pixel-ratio:2) {
  .sportname2{margin-top:0.2rem !important;}
  .jieduan2{margin-top:0.675rem !important;margin-bottom:6px !important;}
  .jieduan22{margin-top:0.825rem !important;margin-bottom:6px !important;}
}
/**
*smaller than 360
*---------------------------------------------------------
*/
@media screen and (min-width: 360px) and
  (-webkit-min-device-pixel-ratio:3) {
  .sportname2{margin-top:0.2rem !important;}
  .jieduan2{margin-top:0.975rem !important;margin-bottom:6px !important;}
  .jieduan22{margin-top:1.125rem !important;margin-bottom:6px !important;}
}